<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    
    <title>booststrap website by Sristi</title>
  </head>
  <body>
    <h1></h1>
    <h1>     
       <h2>
        <h2>


          <form class="container-fluid text-end">
            <button class="btn btn-sm btn-outline-secondary" type="button" onclick="darkMode()">Dark Mode</button>
          </form>
        </nav>
          <section class="py-5">
            <div class="container">
                <div class="row">
                  <!-- occupy 12 col in mobile, 6 col large -->
    
                    <div class="col-12 col-lg-6">
                        <img class="img-fluid" src="images/bootstrap.jpg">
                      </div>
    
              <div class="col-12 col-lg-6">
                <p class="display-2">Get things done with Booststrap</p>
                <p class="text-secondary">Booststrap is a css,html,javascript library.And we can do easily and fast coding</p>
                  <a href="booststrap-2.html" class="btn btn-primary btn-lg">Sign in</a>
                  </div>
              
    
         </div>
      </div>
    </section>
    
    
        



      
    <script src="js/main.js" type="text/javascript"></script>   
       
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
    
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>
    -->
  </body>
</html>
